@font-face {
    font-family: "DIN";
    src: url(../fonts/DINRegular.ttf) format('truetype');;
}

@font-face {
    font-family: "Lubalin";
    src: url(../fonts/LubalinDemi.ttf) format('truetype');
}

a {
    font-family: "DIN", sans-serif !important;
}

#header {
    position: fixed;
    z-index: 999;
    width: 100%;
    height: 200px;
}

#header .upper-header {
    height: 65px;
    background-color: #002b64;
}

#header .upper-header p {
    font-size: 60px;
    font-family: "DIN", sans-serif;
}

.upper-header-left {
    border: none;
    text-align: right;
    color: #fff;
    float: left;
    font-size: 15px;
    background-color: #001f48 !important;
    width: 225px;
    height: 100%;
    padding-right: 30px;
    padding-left: 60px;
    background: url("images/g5904.png") no-repeat 43px 50%;
}

::-webkit-input-placeholder { /* WebKit, Blink, Edge */
    color:    #fff;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color:    #fff;
    opacity:  1;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
    color:    #fff;
    opacity:  1;
}
:-ms-input-placeholder { /* Internet Explorer 10-11 */
    color:    #fff;
}


/*.upper-header-left img {*/
    /*margin-left: 43px;*/
    /*margin-top: 23px;*/
    /*float: left;*/
/*}*/


/*.upper-header-left span {*/
    /*font-family: "DIN", sans-serif;*/
    /*text-transform: uppercase;*/
    /*color: #fff;*/
    /*font-size: 13px;*/
    /*line-height: 65px;*/
    /*margin-left: 15px;*/
/*}*/

.site-logo img:hover{
    cursor: pointer;
}

.header-buttons {
    float: right;
    height: 100%;
}


.bcm-member, .mk-booking, .looginto-acc {
    display: inline-block;
    line-height: 40px;
    top: 50%;
    transform: translateY(-50%);
    position: relative;
}


.bcm-member a, .mk-booking a, .looginto-acc a {
    display: inline-block;
    font-size: 16px;
    color: #fff;
    padding: 0 20px;
    text-transform: uppercase;
}

.bcm-member {
    background-color: #c33131;
}

.mk-booking {
    background-color: #74c331;
    margin: 0 12px;
}

.looginto-acc {
    margin-right: 43px;
}

.looginto-acc a {
    text-transform: lowercase;
    font-size: 16px;
    font-weight: bold;
    background: url("images/g5930.png") no-repeat 100% 50%;
}

.looginto-acc img {
    margin-left: 5px;
}


/*============================================
========= BOTTOM HEADER PART ================*/

#header .bottom-header {
    padding: 0 43px;

}


#header .bottom-header .socialbuttons-wrapper{
    position: absolute;
    top: 200%;
    right: 0;
}
#header .bottom-header .socialbuttons-wrapper .soccial-button{
    width: 80px;
    height: 80px;
    margin-top: 15px;
}

.socialbuttons-wrapper div:hover{
    opacity: 0.7;
    cursor: pointer;
}

#header .bottom-header img {
    margin-top: 15px;
    width: 125% !important;
}

#header .bottom-header ul li {
    display: inline-block;
}

#header .bottom-header .site-logo{
    float: left;
    width: auto;
}


#header .bottom-header .bottom-menu {
    float: right;
}

#header .bottom-header .bottom-menu ul li:hover{
    font-weight: 700;
    cursor: pointer;
}
.header-buttons ul li:hover{
    cursor: pointer;
}
.header-buttons ul .bcm-member:hover, .header-buttons ul .mk-booking:hover{
    opacity: 0.8;
}

/*===========================================
======== MOBILE MENU SWITCHER================
============================================*/

.bottom-menu .mobile-menu-switcher{
    display: none;
    position: absolute;
    z-index: 200000;
    top:80px;
    right: 45px;
    height: 80px;
    width: 80px;
    background-color: #001F48;
}
.mobile-inner-div{
    position: relative;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 100%;
}
.bottom-menu .mobile-menu-switcher span{
    position: absolute;
    height: 3px;
    width: 50px;
    background: darkgrey;


}
.bottom-menu .mobile-menu-switcher span::after{
    content: "";
    top: 0;
    left: 0;
    position: inherit;
    height: inherit;
    width: inherit;
    background: darkgrey;
    transform: translateY(-9px);
    transition: all 0.5s;
}
.bottom-menu .mobile-menu-switcher span::before{
    content: "";
    top: 0;
    left: 0;
    position: inherit;
    height: inherit;
    width: inherit;
    background: darkgrey;
    transform: translateY(9px);
    transition: all 0.5s;
}

/*==================================================
============== LANGUAGE SWITCHER END ===============
====================================================*/

.clicked  span::before{
    transform: rotate(-45deg) !important;
    transition: all 0.5s;
    visibility: visible;
}
.clicked  span::after{
    transform: rotate(45deg) !important;
    transition: all 0.5s;
    visibility: visible;
}
.clicked span{
    visibility: hidden;
    transition: all 0.2s;
}



#header .bottom-header .bottom-menu ul li {
    float: left;
    width: auto;
    margin-top: 45px;
    font-size: 16px;
    font-family: "DIN", sans-serif;
    text-transform: uppercase;
    color: #ffffff !important;
    padding: 0 10px;
}

/*=================================================
 =========== FOOTER ==============================*/

#footer {
    display: flex;
    z-index: 999;
    align-items: center;
    position: fixed;
    bottom: 0;
    width: 100%;
    height: 90px;
    background-color: #fff;
}
#footer div:hover{
    cursor: pointer;
}

/* .date, .wind, .temp {
    display: flex;
    align-items: center;
    float: left;
    height: 60px;
    width: auto;
    padding: 0 20px;
    border-left: 1px solid #dddddd;
    margin-left: 10px;
    text-align: center;
} */
 .weather-link{
     line-height: 60px;
     padding: 0 20px;
    float:left;
 }
 .weather-link:hover {
   cursor: pointer;
 }


#footer .date{
    margin-left: 43px;
    padding-left: 0;
    border-left: none;
}
#footer .date ul li {
    font-size: 18px;
    font-family: "DIN", sans-serif;
    color: #9a9a9a;
}

#footer .date ul li:last-of-type {
    font-size: 14px;
    text-align: left;
}

#weather .weather-link {
    background-color: #002b64;
    border: 2px solid #979797;
    margin-top: 15px;
}

#weather .weather-link span {
    text-transform: uppercase;
    color: #002b64;
    font-family: "DIN", sans-serif;
    font-size: 13px;
    margin-right: 10px;
}

/*==========================================
 ============= FIRST DIVISIOM ==============*/

.inner-firstdiv {
    position: absolute;
    bottom: 240px;
    padding: 25px 43px;
}

.inner-firstdiv h1 {
    font-size: 45px;
    font-family: "Lubalin", sans-serif;
    text-shadow: 1px 2px 3px #000;
    font-weight: 700;
    color: #fff;
}

.inner-firstdiv div::after {
    position: absolute;
    content: '';
    width: 207px;
    height: 5px;
    background-color: #bf1319;
    left: -43px;
    bottom: -25px;
}


.fourth-div .inner-firstdiv{
    width: 40%;
}

.inner-seconddiv {
    position: absolute;
    bottom: 120px;
    padding: 25px 43px;
    padding-bottom: 44px;
}

.inner-seconddiv ul li {
    font-family: "DIN", sans-serif;
    line-height: 20px;
    font-size: 18px;
    color: #fff;
}

.buttons-wrapper{
    position: absolute;
    z-index: 5;
    bottom: 120px;
    right: 43px;
}
.buttons-wrapper div:hover{
    opacity: 0.8;
    cursor: pointer;
}

.buttons-wrapper .button {
    position: relative;
    display: inline-block;
    margin-left: 20px;
    float: left;
    width: auto;
    line-height: 40px;
    padding: 0 20px;
    background-color: #bb141a;
    border-bottom: 5px solid #8f1015;
    top:50%;
    transform: translateY(-50%);
}

.buttons-wrapper .button span {
    font-family: "DIN", sans-serif;
    font-size: 14px;
    margin-left: 20px;
    color: #fff;
    text-transform:uppercase;
}


/*==================================================
 ============= FOURTH SECTION BUTTONS ==============*/



/*========== PARALLAX ================== */
div.parallax-container div.parallax1, div.parallax-container div.parallax2, div.parallax-container div.parallax3, div.parallax{
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}


div.parallax-container {
    position: relative;
    width: 100%;
    height: 100%;
    overflow: hidden;
    background: #333;
}

/*==================================================
 ========== FIRST SECTION PARRALAX ANIMATION=======*/
.parallaxx{
    background-size: cover !important;
    z-index: 99999 !important;
    width: 100%;
    height: 100%;
}

.parallax-container .parallax2 {
    z-index: 5;
    transform: translateX(-200px) !important;
    transition: all 1s ease-in-out !important;
}

.active .parallax-container .parallax2{
    transform: translateX(0) !important;
    transition: all 2s ease-in-out !important;
}
.active.fp-completely  .parallax-container .parallax2{
  transition: none !important;
}



div.parallax-container div.parallax3 {
    z-index: 5;
    transform: translateY(-300px) !important;
    transition: all 2s ease-in-out !important;
}

.active div.parallax-container div.parallax3{
    transform: translateX(0) !important;
    transition: all 3s ease-in-out !important;
}
.active.fp-completely  div.parallax-container div.parallax4{
    display: block !important;
    z-index: 99999;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 117%;
    height: 86%;
}

.fourth-div .inner-firstdiv{
    bottom: 285px;
}

/*==================  END =========================
 ========== FIRST SECTION PARRALAX ANIMATION=======*/







/*==================================================
  ========== SECOND SECTION PARRALAX ANIMATION=======*/

.third-div  div.parallax-container div.parallax2 {
    z-index: 5;
    transform: translateX(-600px) !important;
    transition: all 1s ease-in-out !important;
}

 .active div.parallax-container div.parallax2{
    transform: translateX(0) !important;
    transition: all 2s ease-in-out !important;
}
 .active.fp-completely  div.parallax-container div.parallax2{
    transition: none !important;
}


.third-div  div.parallax-container div.parallax3 {
    z-index: 5;
    transform: translateX(300px) !important;
    transition: all 2s ease-in-out !important;
}

.active div.parallax-container div.parallax3{
    transform: translateX(0) !important;
    transition: all 3s ease-in-out !important;
}

/*==================  END =========================
 ========== SECOND SECTION PARRALAX ANIMATION=======*/




/*==================================================
  ========== THIRD SECTION PARRALAX ANIMATION=======*/

.fourth-div  .parallax-container .parallax2 {
    z-index: 5;
    transform: translateX(200px) !important;
    transition: all 1.5s ease-in-out !important;
}

.active .parallax-container .parallax2{
    transform: translateX(0) !important;
    transition: all 2s ease-in-out !important;
}
.active.fp-completely  .parallax-container .parallax2{
    transition: none !important;
}






/*==================  END =========================
 ========== THIRD SECTION PARRALAX ANIMATION=======*/
